prefix=D:/Jenkins7/workspace/Qt/q5_12wx6g7/buildDir/Qt5.12.12-Windows-x86_64-MinGW7.3.0
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.12.12
Libs: -L${libdir} -lQt5OpenGLExtensionsd 
Libs.private: D:\Qt\build-Qtq5_12wx6g7\qtbase\lib\libQt5Guid.a D:\Qt\build-Qtq5_12wx6g7\qtbase\lib\libQt5Cored.a    
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

